Get project

GET/organization/{orgId}/projects/{projectId}

Retrieve a specific project under an organization

Authorization<token>

In: header

Path Parameters

orgId*string

Organization ID

projectId*string

Project ID

Response Body

200application/json

OK

type: unknown

{
  "$ref": "#/components/schemas/projectsv1.Project",
  "$ref-value": {
    "properties": {
      "created_at": {
        "type": "string"
      },
      "custom_domain": {
        "type": "string"
      },
      "id": {
        "type": "string"
      },
      "name": {
        "type": "string"
      },
      "org_id": {
        "type": "string"
      },
      "regions": {
        "items": {
          "type": "string"
        },
        "type": "array"
      },
      "updated_at": {
        "type": "string"
      },
      "video_quality": {
        "type": "string"
      }
    },
    "type": "object"
  }
}
curl -X GET "https://api.rixl.com/organization/string/projects/string"

OK

application/json

{
  "$ref": "#/components/schemas/projectsv1.Project",
  "$ref-value": {
    "properties": {
      "created_at": {
        "type": "string"
      },
      "custom_domain": {
        "type": "string"
      },
      "id": {
        "type": "string"
      },
      "name": {
        "type": "string"
      },
      "org_id": {
        "type": "string"
      },
      "regions": {
        "items": {
          "type": "string"
        },
        "type": "array"
      },
      "updated_at": {
        "type": "string"
      },
      "video_quality": {
        "type": "string"
      }
    },
    "type": "object"
  }
}